{
    "name": "google-cloud-app-engine",
    "version": "1.0.0",
    "description": "Hello Google Cloud App Engine",
    "engines": {
        "node": "14.x.x"
    },
    "main": "index.js",
    "scripts": {
        "start": "node index.js",
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "repository": {
        "type": "git",
        "url": "git@gitlab.com:sri-at-gitlab/demos/multi-cloud-with-gitlab/google-cloud-app-engine.git"
    },
    "author": "Sri <srirangan@gmail.com>",
    "license": "ISC"
}
